ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020181ClearOSanaconda - Installerpublic2018-05-15 18:522018-07-05 12:44
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0Fixed in Version7.5.0 
Summary0020181: Upstream update - anaconda
DescriptionAn upstream update is available for 7.5.0:

https://access.redhat.com/errata/RHBA-2018:0671 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-05-15 18:52 pbaldwin New Issue
2018-05-16 07:49 pbaldwin Status new => resolved
2018-05-16 07:49 pbaldwin Fixed in Version => 7.5.0
2018-05-16 07:49 pbaldwin Resolution open => fixed
2018-05-16 07:49 pbaldwin Assigned To => pbaldwin
2018-07-05 12:44 pbaldwin Status resolved => closed